
<section class="property-single nav-arrow-b">
    <h3>Liste des objets auxquels je suis abonné : </h3>
    <br>
    <div *ngIf="emptyList">Pas d'abonnement en cours</div>
    <div *ngFor="let x of listOfSubscribed">
        <table>
            <tr>
                <div class="row align-items-center">
                    <div class="col-sm-4">
                        <img src="{{x.urlImage}}" alt="{{x.name}}" width="95%">
                        <div class="bordure2"><a href="/rental/{{x.id}}"><b>Réservez</b></a></div>
                    </div>
                    <div class="col-sm-8">
                        <h4>{{x.name}}</h4>
                        <h5 *ngIf="x.availableNow" style="color: #2eca6a;">Disponible actuellement</h5>
                        <h5 *ngIf="!x.availableNow" style="color:crimson;">Indisponible actuellement</h5>
                        {{x.description}}
                        <div class="row">
                            <div class="col-sm-4">
                                <div class="bordure">{{x.pricePonctual}}€</div>
                                <br>
                            </div>
                            <div class="col-sm-8">
                                <div class="bordure">Créneau d'utilisation : {{x.rentalDurationInHours}}h</div>
                                <br>
                            </div>
                            <div class="col-sm-12">
                                <div class="bordure">Abonnement : {{x.priceSub}}€/mois</div>
                            </div>
                            <br>
                            <br>
                            <div class="col-sm-12">
                            <div class="bordure2">Vous en avez besoin maintenant ? Signalez nous l'indisponibilité</div>
                        </div>
                            <br>
                            <br>
                            <br>
                            <br>
                            <br>
                            <br>
                        </div>
                    </div>
                </div>
            </tr>
        </table>

    </div>
</section>